Bug 1833939 - FTI: drupal8: drupal8
Summary: FTI: drupal8: drupal8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-11 06:48 UTC by Igor Raits
Modified: 2020-06-16 01:28 UTC (History)
1 user (show)

Fixed In Version: drupal8-8.9.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-16 01:28:55 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-11 06:48:17 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (drupal8) Fails To Install in Fedora 32:

can't install drupal8:
  - nothing provides php-recode needed by drupal8-8.8.4-1.fc32.noarch
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 2 Fedora Update System 2020-06-06 21:49:20 UTC
FEDORA-2020-36d2db5f51 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

Comment 3 Shawn Iwinski 2020-06-06 21:51:05 UTC
Dependency php-recode removed

Comment 4 Fedora Update System 2020-06-08 01:47:34 UTC
FEDORA-2020-36d2db5f51 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-36d2db5f51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-16 01:28:55 UTC
drupal8-8.9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.